Ergebnis 1 bis 5 von 5

Thema: dreibein/contao-author-bundle Update von 1.0.4 auf 1.1 klappt nicht unter contao 4.11

  1. #1
    Contao-Nutzer
    Registriert seit
    28.06.2010.
    Beiträge
    42

    Standard dreibein/contao-author-bundle Update von 1.0.4 auf 1.1 klappt nicht unter contao 4.11

    Hi,
    unter contao 4.11 habe ich u.a. die Extension dreibein/contao-author-bundle installiert.
    Mir wird eine neue Version angezeigt, aber weder bei Aktualisierung noch bei Deinstallation/Neuinstallation erhalte ich v1.1 - es bleibt immer bei v1.0.4
    Woran kann das liegen?
    Vielen Dank und beste Grüße
    sven

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    28.246
    Partner-ID
    10107

    Standard

    Welche PHP Version nutzt du?
    » sponsor me via GitHub or PayPal

  3. #3
    Contao-Nutzer
    Registriert seit
    28.06.2010.
    Beiträge
    42

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Welche PHP Version nutzt du?
    PHP Version 7.3.29

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    28.246
    Partner-ID
    10107

    Standard

    Version 1.1.0 benötigt PHP 7.4.
    » sponsor me via GitHub or PayPal

  5. #5
    Contao-Nutzer
    Registriert seit
    28.06.2010.
    Beiträge
    42

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Version 1.1.0 benötigt PHP 7.4.
    Danke, das hat geholfen. Wer lesen kann ist klar im Vorteil!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •